Forums

 
ForumForumPlug-in and Pla...Plug-in and Pla...Outlook Plug-inOutlook Plug-inSplendidCRM Plug-in for Outlook source project appears unavailableSplendidCRM Plug-in for Outlook source project appears unavailable
Previous Previous
 
Next Next
New Post
 9/28/2009 1:15 PM
 
Hello,
I'm working with the outlook plugin sources, ver. 1.4.2977.15987; my goal is to modify some things and make it available both on Outlook 2003 - 2007, using VS 2008.

I tried to open it with VS 2008 Pro on a Windows XP sp3 + Outlook 2007 PRO machine and, after some modifications, the project compiled correctly, BUT I managed to make the deployment working only with Outlook 2007 (using clickonce).

Because the sources are originally for VS 2005, I tried to open it with VS 2005: when I open the VS solution, a message box tells me that "MS Office Outlook 2003 sp1 or newer is not installed ... ". If I ignore this message the solution opens, but the project "SplendidCRM Plug-in for Outlook" appears "unavailable".
The fact is that I DO have Outlook 2003 sp1 installed, part of MS Office Professional Edition 2003.
 
My VS 2005 developement environment is:
- Windows Server 2008 Enterprise sp1;
- Visual Studio 2005 - Team Suite;
- MS Office Outlook 2003 (11.6359.6360) SP1 - part of MS Offise Professional Edition 2003 - Italian;

What should I do to make the plugin deployable both on Outlook 2003 and 2007?
New Post
 9/28/2009 10:20 PM
 
Please contact our support staff for source code that will work for both 2003 and 2007.
Previous Previous
 
Next Next
ForumForumPlug-in and Pla...Plug-in and Pla...Outlook Plug-inOutlook Plug-inSplendidCRM Plug-in for Outlook source project appears unavailableSplendidCRM Plug-in for Outlook source project appears unavailable